## config-package-dev 4.9

=== debian/changelog ===
config-package-dev (4.9) unstable; urgency=low

  [ Tim Abbott ]
  * Fix destdir handling for multiple binary packages in
    DEB_TRANSFORM_FILES (Closes: #510355).
  * Add Anders Kaseorg to Uploaders.

  [ Anders Kaseorg ]
  * Use set -e in multi-statement Makefile commands.

 -- Tim Abbott <tabbott@mit.edu>  Wed, 31 Dec 2008 16:39:44 -0500

config-package-dev (4.8) unstable; urgency=low

  * Add additional documentation to the makefile fragments
  * Add doc/ directory with pointer to online documentation
  * Add examples/ directory (Closes: #486130).
  * Rename configures- to diverts- as the prefix for the virtual packages
    that cause packages diverting the same file to conflict, since that is
    clearer.

 -- Tim Abbott <tabbott@mit.edu>  Sun, 13 Jul 2008 01:54:48 -0400
