=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: devel
 Priority: extra
 Maintainer: Tim Abbott <tabbott@mit.edu>
-Homepage: http://debathena.mit.edu/config-packages/
+Uploaders: Anders Kaseorg <andersk@mit.edu>
+Homepage: http://debathena.mit.edu/config-package-dev
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: config-package-dev
 Architecture: all
