=== examples/debathena-bin-example-1.1/debian/rules ===
#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .debathena
# Install wrapper scripts for /usr/bin/elinks and /usr/bin/less
DEB_DIVERT_FILES_debathena-bin-example += \
	/usr/bin/less.debathena

# If these had materially different behavior from the original
# versions, one might divert the man pages as well
DEB_DIVERT_FILES_debathena-bin-example += /usr/share/man/man1/less.debathena.1.gz

# This isn't config-package-dev specific, but we may want to install symlinks instead.
DEB_DH_LINK_debathena-bin-example += \
	/usr/share/man/man1/less.debathena-orig.1.gz /usr/share/man/man1/less.debathena.1.gz

# Remove elinks diversion on upgrade from version(s) prior to 1.1
DEB_UNDIVERT_FILES_debathena-bin-example += /usr/bin/elinks.debathena
DEB_UNDIVERT_VERSION_/usr/bin/elinks.debathena = 1.1
# and the man page
DEB_UNDIVERT_FILES_debathena-bin-example += /usr/share/man/man1/elinks.debathena.1.gz
DEB_UNDIVERT_VERSION_/usr/share/man/man1/elinks.debathena.1.gz = 1.1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
