## config-package-dev 4.12

=== debian/changelog ===
config-package-dev (4.12) unstable; urgency=low

  [ Tim Abbott ]
  * Allow specifying DEB_TRANSFORM_SCRIPT_$package_$file in case you want
    multiple binary packages transforming the same file differently.
    (Thanks to Evan Broder for this patch).
  * Add a decode script for undoing the file to virtual package name
    transformation. (Thanks to Patrick Hurst for writing decode).

  [ Anders Kaseorg ]
  * Fix a quoting bug that failed to disallow transformation of generated
    conffiles.  (Patch from Evan Broder.)
  * Remove DEB_UNDIVERT_VERSION_file and DEB_UNREMOVE_VERSION_file, and
    instead test for the undiverted file in the postinst.  (Patch from
    Evan Broder.)
  * Write the prerm and postrm maintainer script fragments in reverse
    order when DH_COMPAT ≥ 5, to match debhelper’s behavior.
  * Bump debhelper compatibility level to 6.
  * Bump Standards-Version to 3.9.1 (no changes required).

 -- Anders Kaseorg <andersk@mit.edu>  Sat, 05 Feb 2011 21:37:05 -0500
