=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Tim Abbott <tabbott@mit.edu>
 Uploaders: Anders Kaseorg <andersk@mit.edu>
 Homepage: http://debathena.mit.edu/config-package-dev
-Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0)
-Standards-Version: 3.8.0
+Build-Depends: cdbs,
+ debhelper (>= 6),
+ dh-buildinfo
+Standards-Version: 3.9.1
 
 Package: config-package-dev
 Architecture: all
