## config-package-dev 4.13~oneiric0.1

=== debian/changelog ===
config-package-dev (4.13~oneiric0.1) oneiric-proposed; urgency=low

  * Backport 4.13 to Oneiric (LP: #899732)

 -- Evan Broder <evan@ebroder.net>  Sat, 03 Dec 2011 13:47:44 -0800

config-package-dev (4.13) unstable; urgency=low

  * Fix DEB_CHECK_FILES and DEB_TRANSFORM_FILES with non-conffiles in
    Multi-Arch: same packages.
  * Fix encode script to work with Perl 5.12.  While we’re at it, turn on
    strict and warnings.
  * Set LC_ALL=C when matching potentially localized dpkg output.
  * Bump Standards-Version to 3.9.2 (no changes required).
  * Add Vcs-Git, Vcs-Browser.

 -- Anders Kaseorg <andersk@mit.edu>  Tue, 25 Oct 2011 20:26:50 -0400
