=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Tim Abbott <tabbott@mit.edu>
 Uploaders: Anders Kaseorg <andersk@mit.edu>
 Homepage: http://debathena.mit.edu/config-package-dev
+Vcs-Git: git://andersk.mit.edu/config-package-dev.git
+Vcs-Browser: http://andersk.mit.edu/gitweb/config-package-dev.git
 Build-Depends: cdbs,
  debhelper (>= 6),
  dh-buildinfo
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: config-package-dev
 Architecture: all
