=== examples/debathena-bin-example-1.0/debian/control ===
Source: debathena-bin-example
Section: config
Priority: extra
Maintainer: Tim Abbott <tabbott@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0), config-package-dev (>= 4.5~)
Standards-Version: 3.8.0

Package: debathena-bin-example
Architecture: all
Depends: cdbs, ${misc:Depends}, elinks
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Example config-packag-dev package
 This is an example config-package-dev package.
