=== examples/debathena-transform-example-1.0/debian/rules ===
#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .debathena
DEB_TRANSFORM_FILES_debathena-transform-example += \
	/etc/syslog.conf.debathena

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
