=== examples/debathena-conffile-example-1.0/debian/rules ===
#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .debathena
# Replace some base files with simple replacements.
DEB_DIVERT_FILES_debathena-conffile-example += \
	/etc/issue.net.debathena
# These files are installed via dh_install from the files/ directory
# (see debian/debathena-conffile-example.install)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
