## config-package-dev 5.0~ubuntu10.04.1

=== debian/changelog ===
config-package-dev (5.0~ubuntu10.04.1) lucid-backports; urgency=low

  * No-change backport to lucid (LP: #1153089)

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 16 Mar 2013 23:20:46 -0500

config-package-dev (5.0) unstable; urgency=low

  * Add Debhelper support (Debathena: #867) (Closes: #693672).  This
    release includes a new command, dh_configpackage, and a sequencer
    extension, dh --with config-package.
  * Use the terms "displace" and "hide" for actions of the
    config-package-dev system, instead of the terms "divert" and
    "remove", which already have existing (related) meanings in the
    context of Debian packages.
  * Move examples/* to examples/cdbs/*, and create examples/debhelper/*,
    with the same packages using Debhelper 7-style packaging.

  * Change config-package-dev's own packaging to Debhelper 7.
  * Bump Standards-Version to 3.9.4 (no changes required).
  * Update Vcs-Git and Vcs-Browser locations to new upstream.
  * Drop CDBS runtime dependency. CDBS users should be explicitly
    Build-Depending on CDBS, probably through use of the @cdbs@ macro in
    debian/control.in.

 -- Geoffrey Thomas <geofft@mit.edu>  Wed, 06 Mar 2013 17:14:42 -0800
