=== examples/cdbs/debathena-conffile-example-1.0/debian/control ===
Source: debathena-conffile-example
Section: config
Priority: extra
Maintainer: Tim Abbott <tabbott@mit.edu>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 config-package-dev (>= 4.5~)
Standards-Version: 3.8.0

Package: debathena-conffile-example
Architecture: all
Depends: ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Example config-package-dev package
 This is an example config-package-dev package.
