## config-package-dev 5.0~ubuntu12.04.1

=== debian/changelog ===
config-package-dev (5.0~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1153089)

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 16 Mar 2013 23:20:03 -0500
