## config-package-dev 5.0~ubuntu12.10.1

=== debian/changelog ===
config-package-dev (5.0~ubuntu12.10.1) quantal-backports; urgency=low

  * No-change backport to quantal (LP: #1153089)

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 16 Mar 2013 23:19:02 -0500
