## config-package-dev 5.1.1~bpo70+1

=== debian/changelog ===
config-package-dev (5.1.1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Paul Wise <pabs@debian.org>  Thu, 28 Nov 2013 14:58:56 +0800

config-package-dev (5.1.1) unstable; urgency=low

  * Team upload.
  * No-change rebuild to remove stray symlinks and build detritus from the
    upload (Closes: #705214)

 -- Jonathan Reed <jdreed@mit.edu>  Fri, 12 Apr 2013 17:59:30 -0400

config-package-dev (5.1) unstable; urgency=low

  [ Team Upload ]
  * Support the abort-remove invocation of postinst
  * Add the transformed file, not its source, to the list of files to displace

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Mon, 08 Apr 2013 15:12:32 -0400
