## config-package-dev 5.1.2~bpo70+1

=== debian/changelog ===
config-package-dev (5.1.2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Paul Wise <pabs@debian.org>  Sun, 02 Apr 2017 11:39:38 +0800

config-package-dev (5.1.2) unstable; urgency=low

  * Team upload.
  * Don't hardcode dpkg-divert's path in check-files.mk (Debathena: #1358)

 -- Jonathan Reed <jdreed@mit.edu>  Wed, 22 May 2013 08:27:04 -0400
