## config-package-dev 5.1.2

=== examples/cdbs/debathena-transform-example-1.0/debian/changelog ===
debathena-transform-example (1.0) unstable; urgency=low

  * Initial release.

 -- Tim Abbott <tabbott@mit.edu>  Sun, 13 Jul 2008 00:37:03 -0400
