=== examples/debhelper/debathena-bin-example-1.1/debian/control ===
Source: debathena-bin-example
Section: config
Priority: extra
Maintainer: Geoffrey Thomas <geofft@mit.edu>
Build-Depends: debhelper (>= 7.0.0~), config-package-dev (>= 4.15~)
Standards-Version: 3.9.2

Package: debathena-bin-example
Architecture: all
Depends: ${misc:Depends}, less
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Example config-package-dev package
 This is an example config-package-dev package.
