=== examples/debhelper/debathena-conffile-example-1.1/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with config-package

override_dh_configpackage:
	dh_configpackage
ifneq ($(wildcard /etc/sysctl.d/10-ptrace.conf),)
	dh_configpackage --hide /etc/sysctl.d/10-ptrace.conf
endif
