=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: extra
 Maintainer: Debathena Project <debathena@mit.edu>
 Uploaders: Tim Abbott <tabbott@mit.edu>, Anders Kaseorg <andersk@mit.edu>, Geoffrey Thomas <geofft@mit.edu>
-Homepage: http://debathena.mit.edu/config-package-dev
+Homepage: https://debathena.mit.edu/config-package-dev
 Vcs-Git: git://debathena.mit.edu/config-package-dev.git
-Vcs-Browser: http://debathena.mit.edu/trac/browser/config-package-dev/
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Vcs-Browser: https://debathena.mit.edu/trac/browser/config-package-dev/
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.0.0
 
 Package: config-package-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}
 Description: Debhelper (and CDBS) modules for building configuration packages
  This package contains a system of modules for creating Debian
  configuration packages: packages that configure an existing Debian
