## config-package-dev 5.2ubuntu0.1

=== debian/changelog ===
config-package-dev (5.2ubuntu0.1) artful; urgency=medium

  * Cherry-pick 354f042a from 5.3 (LP: #1725110):
    - Fix a regression in the change that permitted omission of leading
      slashes, which completely broke transforms (Closes: #873966).
      Thanks to Bruno Maitre for the report and the patch.

 -- Geoffrey Thomas <geofft@mit.edu>  Mon, 06 Nov 2017 14:52:37 -0800
