=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: config-package-dev
 Section: devel
 Priority: extra
-Maintainer: Debathena Project <debathena@mit.edu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debathena Project <debathena@mit.edu>
 Uploaders: Tim Abbott <tabbott@mit.edu>, Anders Kaseorg <andersk@mit.edu>, Geoffrey Thomas <geofft@mit.edu>
 Homepage: https://debathena.mit.edu/config-package-dev
 Vcs-Git: git://debathena.mit.edu/config-package-dev.git
