## config-package-dev 5.4~bpo8+1

=== debian/changelog ===
config-package-dev (5.4~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports.
    - Revert changes to transform examples to work with lynx from
      unstable.
    - debian/tests/examples: Adjust syntax to support older dpkg.

 -- Geoffrey Thomas <geofft@mit.edu>  Wed, 18 Oct 2017 20:19:29 -0400

config-package-dev (5.4) unstable; urgency=medium

  * Add a basic autopkgtest to make sure the examples build.
  * Move packaging to GitHub, and add the .travis.yml from
    http://travis.debian.net/ to run autopkgtests on each push.
  * examples/*: Bump debian/compat to 9 (no changes) and
    Standards-Version to 4.1.0 (change priority to "optional").

 -- Geoffrey Thomas <geofft@mit.edu>  Wed, 18 Oct 2017 10:14:41 -0400

config-package-dev (5.3) unstable; urgency=high

  * Fix a regression in the change that permitted omission of leading
    slashes, which completely broke transforms (Closes: #873966). Thanks
    to Bruno Maitre for the report and the patch.
  * Fix the paths in the two transform examples to work with the current
    version of lynx.
  * Update Standards-Version to 4.1.0 by changing priority from "extra"
    to "optional".

 -- Geoffrey Thomas <geofft@mit.edu>  Fri, 01 Sep 2017 14:39:35 -0400
