=== examples/cdbs/debathena-conffile-example-1.1/debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: debathena-conffile-example
 Section: config
-Priority: extra
+Priority: optional
 Maintainer: Jonathan Reed <jdreed@mit.edu>
 Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
  config-package-dev (>= 4.5~)
-Standards-Version: 3.8.0
+Standards-Version: 4.1.0
 
 Package: debathena-conffile-example
 Architecture: all
