=== examples/debhelper/debathena-transform-example-1.0/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=config-package
