=== examples/debhelper/debathena-cron-example-1.0/debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: debathena-cron-example
 Section: config
-Priority: extra
+Priority: optional
 Maintainer: Geoffrey Thomas <geofft@mit.edu>
 Build-Depends: debhelper (>= 7.0.0~), config-package-dev (>= 4.15~)
-Standards-Version: 3.9.2
+Standards-Version: 4.1.0
 
 Package: debathena-cron-example
 Architecture: all
